Subject: Ticket Assigned - Order # 8400203446
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 16:18:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 8400203446 Hello, i placed an order on the 15 of Nov & received it shortly after. 
My house worker received it, and I didn’t check if it was correct or not because I travelled that same day.
Now that I checked the order I realized Tommee Tippee Heat sense spoons are missing from the order. 
May I know why? I paid the full price too.

Regards, 
Tasneem Naqi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5443798